* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(250,62,66, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ieeh-666_bcln:after { display: table; content: ''; clear: both; }

.efgt_432__jlnzp { clear: both; }

.gd_998__ukrb { width: 1000px; margin: 0 auto; }


.oaxfg-390_d
{
	display: block;
}

.oaxfg-390_d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gd_998__ukrb
{
	margin-top: 70px;
}

.dtqak_158-hgn 
{
	display: table;
	position: relative;
}



.rz_258-ivesk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rz_258-ivesk > a
{
	display: block;
	float: left;
}

.rz_258-ivesk > a.dj_122-is
{
	margin-right: 10px;
}

.rz_258-ivesk > a.dkokq-710_evggi
{
	margin-right: 10px;
}


.rz_258-ivesk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rz_258-ivesk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rz_258-ivesk > a.dj_122-is > div > span
{
	background-image: url(../images/FB.png);
}

.rz_258-ivesk > a.dkokq-710_evggi > div > span
{
	background-image: url(../images/X.png);
}

.rz_258-ivesk > span.vaho_364-hfce
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.i_16-a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xbit_66__spewt { background-color: #171717; }

.xbit_66__spewt .jew_896-bof 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xbit_66__spewt .yly-384_xsaw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xbit_66__spewt .yly-384_xsaw > .ifwq_320-o
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yly-384_xsaw .u_864-c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(250,62,66, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.id_398-eoc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.id_398-eoc > .ercpb_842-bka 
{
	float: right;
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh.active > .ibgjf-757_zae
{
	visibility: visible;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li
{
	display: block;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li:last-child > a
{
	padding-bottom: 10px
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a:hover
{
	color: rgba(250,62,66, 1);
	background: #f0f0f0;
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a > .zjbq-178_invg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a > .zjbq-178_invg > .kagjv_209__geb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a:hover > .zjbq-178_invg > .kagjv_209__geb
{
	 
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a > .zjbq-178_invg > .kagjv_209__geb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a > .wjpjf_308-dzkca
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a:hover > .wjpjf_308-dzkca
{
	text-decoration: underline;
}




.ercpb_842-bka > .xzm_394-dtdkh > .dgqt_304__gcy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ercpb_842-bka > .xzm_394-dtdkh.active > .dgqt_304__gcy
{
	background: #f5f5f5;
}


.ercpb_842-bka > .xzm_394-dtdkh > .dgqt_304__gcy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.id_398-eoc .fef-156_gvu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.id_398-eoc .fef-156_gvu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.id_398-eoc .xzm_394-dtdkh.active .fef-156_gvu > span
{
	color: #171717;
}



.id_398-eoc .bubaj-374_m
{
	height: 24px;
	width: 34px;
}

.id_398-eoc .bubaj-374_m > .ujo-634_fes
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.id_398-eoc .xzm_394-dtdkh.active .bubaj-374_m > .ujo-634_fes
{
	border:1px solid #171717;
}

.id_398-eoc .bubaj-374_m > .ujo-634_fes > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ycyk-81_bpk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ycyk-81_bpk > .fc-663_abm
{
	display: table;
	margin-top: 70px;
}



.ycyk-81_bpk > .fc-663_abm > *
{
	display: table-cell;
	vertical-align: middle;
}

.ycyk-81_bpk > .fc-663_abm > .q_367-bjfc
{
	width: 440px;
	max-width: 440px;
}

.ycyk-81_bpk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ycyk-81_bpk > h1 .kwxp_250-itpp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ycyk-81_bpk > .leerf_605-p
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.q_367-bjfc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(250,62,66, 1);
}


.q_367-bjfc > .zd_529-bs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zd_529-bs.kw_435__tciob
{
	margin-right: 100px;
}


.zd_529-bs > h3.fjj_795-avh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zd_529-bs.kw_435__tciob > h3.fjj_795-avh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.q_367-bjfc > .zd_529-bs .bkbh_248__qhwxa
{
	
}


.zd_529-bs .fzyve_28-h
{
	display: none;
}


.zd_529-bs .bkbh_248__qhwxa.ibjgk_297__h
{
	margin-top: 20px;
}

.zd_529-bs .bkbh_248__qhwxa .ks-437_ivt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zd_529-bs.kw_435__tciob .bkbh_248__qhwxa .ks-437_ivt
{
	font-size: 16px;
	font-weight: normal;
}



.zd_529-bs .bkbh_248__qhwxa > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zd_529-bs.kw_435__tciob .bkbh_248__qhwxa > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zd_529-bs .bkbh_248__qhwxa .pfp-42_dbacn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zd_529-bs.kw_435__tciob .bkbh_248__qhwxa .pfp-42_dbacn
{
	max-width: 384px;
	font-size:16px;
}

.zd_529-bs .aromg-735_gi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zd_529-bs.kw_435__tciob .aromg-735_gi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xira-324_e
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xira-324_e > .vicdg_556-hcmy
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xira-324_e > .vicdg_556-hcmy.vqs-157_a
{
	right: -10px;
	top:-10px;
}

.xira-324_e > .vicdg_556-hcmy.dejr_822-rpex
{
	top:0px;
	right: -20px;
}

.xira-324_e > .vicdg_556-hcmy > .tghcr_916__i
{
	display: table-cell;
	vertical-align: middle;
}


.xira-324_e > .vicdg_556-hcmy .kkc-646_pje
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xira-324_e > .vicdg_556-hcmy .ije_518__bseh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.f_496__dgae > .xira-324_e > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ycyk-81_bpk > .fc-663_abm > .dq-372_klf
{
	width: 280px;
}


.dq-372_klf > .xela_281-fixba
{
    font-size: 16px;
    line-height: 180%;
}


.dq-372_klf > .xela_281-fixba > b, .dq-372_klf > .xela_281-fixba > h2, .dq-372_klf > .xela_281-fixba > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dq-372_klf > .xela_281-fixba > ol
{
	padding-left: 20px;
}


main
{
	
}


.haxgc_909__d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b_616__u
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b_616__u > li
{
	display: inline-block;
}

.b_616__u > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(250,62,66, 1);
}

.b_616__u > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b_616__u > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b_616__u > li.active > a
{
	color: #545454;
}




.m_407__idmxa 
{ 
	margin-bottom: 50px; 

}



.m_407__idmxa > .igexu-958_bof
{
	 padding: 30px;
	overflow: hidden;
}


.m_407__idmxa > .igexu-958_bof:after { display: table; content: ''; clear: both; }




.m_407__idmxa h1 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.m_407__idmxa h1 .kwxp_250-itpp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.m_407__idmxa h2 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.m_407__idmxa h2:first-child
{
	padding-top: 0px;
}

.m_407__idmxa .igexu-958_bof > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.m_407__idmxa .igexu-958_bof > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.m_407__idmxa h2:first-child
{
	padding-top: 0px;
	color: rgba(250,62,66, 1); 
}


.m_407__idmxa h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.m_407__idmxa h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.m_407__idmxa h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.igexu-958_bof ul { margin-top: 12px; }


.igexu-958_bof ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.igexu-958_bof ul.clear > li, .igexu-958_bof ol.clear > li 
{
	clear: both;
}

.igexu-958_bof ul.clear > li:after, .igexu-958_bof ol.clear > li:after { display: block; content: ''; clear: both; }


.igexu-958_bof ul.ajai_937-ao
{
	margin-top: 0px !important;
}

.igexu-958_bof ul.ajai_937-ao > li 
{
	margin-left: 0px !important;
}

.igexu-958_bof ol { margin-left: 20px; margin-top: 12px; }

.igexu-958_bof ol > li { padding-left: 6px;  margin-bottom: 12px;}


.igexu-958_bof ul.list-recomend
{
	
}

.igexu-958_bof ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.igexu-958_bof ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.igexu-958_bof ul.list-recomend > li .dscr_img .date, .igexu-958_bof ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.igexu-958_bof ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.igexu-958_bof .l_291__d > .yhn_796-vmec
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.igexu-958_bof .l_291__d > .az-50_uyh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(250,62,66, 1);
}


.m_407__idmxa > .igexu-958_bof.haxgc_909__d.t_956__mfzu 
{
	margin-bottom: 50px;
}


.m_407__idmxa > .igexu-958_bof.haxgc_909__d.t_956__mfzu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(250,62,66, 1);
}


.t_956__mfzu table.cak-726_ecij th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.t_956__mfzu table.cak-726_ecij tfoot td b
{
	text-align: center;
}


.t_956__mfzu table.cak-726_ecij td
{
	width: 50%;
}


.m_407__idmxa table { border-collapse: separate; border-spacing: 3px; }

.m_407__idmxa td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.m_407__idmxa th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cak-726_ecij
{
	width: 100%;
}

table.cak-726_ecij td
{
	padding: 0;
}

table.cak-726_ecij a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cak-726_ecij a:hover
{
	background: rgba(250,62,66, 1);
	color: white;
}


table.jrr_595__a
{
	width: 100%;
}


table.jrr_595__a th
{
	text-align: left;
	font-weight: bold;
}

table.jrr_595__a th.ajfze_837-dhkhq
{
	max-width: 200px;
}
table.jrr_595__a th.tbg_436__rd
{
	max-width: 100px;
}
table.jrr_595__a th.guwce_246-rshe
{
	
}

table.jrr_595__a td
{
	padding: 5px 10px;
}

table.jrr_595__a tr.jddli-797_dkwe td
{
	font-weight: bold;
	border-top: 2px solid rgba(250,62,66, 1);
	border-bottom: 2px solid rgba(250,62,66, 1);
}

table.jrr_595__a tr.jddli-797_dkwe td:first-child
{
	border-left: 2px solid rgba(250,62,66, 1);
}

table.jrr_595__a tr.jddli-797_dkwe td:last-child
{
	border-right: 2px solid rgba(250,62,66, 1);
}

table.jrr_595__a tr:hover td
{
	background-color: rgba(250,62,66, 0.2);
}

table.jrr_595__a td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ayav-104_fjeb.uvu_951-rgh
{ 
	margin-bottom: 50px; 

}


.ayav-104_fjeb.uvu_951-rgh h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.txdi-631_zrjhp
{
	padding: 30px;
}


.ayav-104_fjeb ul
{
	display: block;
}

.ayav-104_fjeb ul.ajai_937-ao > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ayav-104_fjeb ul.ajai_937-ao > li:after
{ display: table; content: ''; clear: both; }



.ayav-104_fjeb ul.ajai_937-ao > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ayav-104_fjeb ul.ajai_937-ao > li:not(:last-child)
{
	padding-top: 30px;
}


.ayav-104_fjeb ul.ajai_937-ao > li:last-child, .ayav-104_fjeb.hzij-650_de .igexu-958_bof ul > li:last-child
{
	margin-bottom: 0px;
}


.ayav-104_fjeb ul.ajai_937-ao > li .gij-624_etw
{
	margin-bottom: 12px;
}

.ayav-104_fjeb ul.ajai_937-ao > li .gij-624_etw > i
{
	font-size: 18px;
	font-style: italic;
}

.ayav-104_fjeb ul.ajai_937-ao > li .bd_221__lei
{
	float: left;
}


.ayav-104_fjeb ul.ajai_937-ao > li .bd_221__lei img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ayav-104_fjeb ul.ajai_937-ao > li .rlzki_319-woicb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ayav-104_fjeb ul.ajai_937-ao > li .item_rev
{
	display: none;
}

.ayav-104_fjeb .g_965__lqy
{
	margin-top: 20px;
	text-align: center;
}



.ayav-104_fjeb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ecmt-705_xh.uvu_951-rgh
{ 
	margin-bottom: 50px; 

}

.ecmt-705_xh.uvu_951-rgh h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ecmt-705_xh.uvu_951-rgh ul
{
	display: table;
	width: 100%;
}

.ecmt-705_xh.uvu_951-rgh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ecmt-705_xh.hzij-650_de .igexu-958_bof ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ecmt-705_xh ul > li:last-child, .ecmt-705_xh.hzij-650_de .igexu-958_bof ul > li:last-child
{
	margin-bottom: 0px;
}


.ecmt-705_xh ul > li .yvvcb_431__ikqu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(250,62,66, 1);
}


.ecmt-705_xh ul > li .aw_211__fag
{
	overflow: hidden;
    border: 2px solid rgba(250,62,66, 1);
}

.ecmt-705_xh ul > li .aw_211__fag > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ecmt-705_xh ul > li .shxy_731__he
{
	margin-bottom: 12px;
}

.ecmt-705_xh ul > li .em-30_njey
{
	color: #777777;
}



.ecmt-705_xh .fn-188_e
{
	margin-top: 20px;
	text-align: center;
}




.hyab_946__io 
{ 
	margin-bottom: 50px;
}

.hyab_946__io .bq-688_gztf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hyab_946__io .bq-688_gztf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hyab_946__io .bq-688_gztf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hyab_946__io .vlaa-800_fc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lj_735-vmo
{
	display: block;
	line-height: 130%;

}

.lj_735-vmo > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lj_735-vmo > div > dt
{
	display:inline-block;
}

.lj_735-vmo > div > dd
{
	display:inline;
}

.hyab_946__io .xjlf-952_hf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hyab_946__io h2 
{ 
    color: rgba(250,62,66, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ghehj_48__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(250,62,66, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ghehj_48__e > .sdf_504__aw
{
	display: table;
	width: 100%;
}


.ghehj_48__e > .sdf_504__aw > *
{
	display: table-cell;
	vertical-align: top;
}


.ghehj_48__e .xira-324_e > img
{
	max-width: 400px;
}



.diex_834__mi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jpwge_994__sdc
{
	display: block;
	margin-right: 40px;
}


.jpwge_994__sdc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jpwge_994__sdc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jpwge_994__sdc li a:hover
{
	text-decoration: underline;
}

.fegeu-81_i { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fegeu-81_i .nbob-800_aj
{
	display: block;
	text-decoration: none;
}

.fegeu-81_i .nbob-800_aj .kwxp_250-itpp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fegeu-81_i h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fegeu-81_i .ew_68__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);

}


.ew_68__d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ew_68__d a:hover
{
	text-decoration: underline;
}



.fegeu-81_i .ohi_249-d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.fegeu-81_i .dh-582_cdbb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aa_652__vdwpi
{
	padding: 30px;
    overflow: hidden;
}


.aa_652__vdwpi > .wa_336-ec
{
	float: right;
	width: 50%;
}

.aa_652__vdwpi > .wa_336-ec > .se_151-fdg
{
	padding-left: 20px;
	border-left: 3px solid rgba(250,62,66, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aa_652__vdwpi > .wa_336-ec > .se_151-fdg > .lj_735-vmo
{
	margin-top: 20px;
}

.aa_652__vdwpi > .bc_28__wo
{
	float: left;
	width: 50%;
}

.aa_652__vdwpi > .bc_28__wo form
{
	display: block;
	width: 100%;
}

.aa_652__vdwpi > .bc_28__wo .wdfw_402__kvzja
{
	margin-top: 20px;
}

.aa_652__vdwpi > .bc_28__wo .e-726_ljdo
{
	display: none;
}


.aa_652__vdwpi > .bc_28__wo .wdfw_402__kvzja label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aa_652__vdwpi > .bc_28__wo .wdfw_402__kvzja input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aa_652__vdwpi > .bc_28__wo .wdfw_402__kvzja textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aa_652__vdwpi > .bc_28__wo .wdfw_402__kvzja .d-815_mwyb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aa_652__vdwpi > .bc_28__wo .irps_769__gja
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(250,62,66, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gd_998__ukrb { width: 100%; }
	
.xbit_66__spewt { text-align: center; }
	
	
	
	
.xbit_66__spewt .yly-384_xsaw
	{
		
		
	}

	
	

	
	
	
	.rz_258-ivesk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rz_258-ivesk > a
{
	
}

	
.rz_258-ivesk > a.dkokq-710_evggi
{
	margin-right: 0px;
}
	
.rz_258-ivesk > a > div
{
    width: 24px;
	height: 24px;
}

.rz_258-ivesk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rz_258-ivesk > a.dj_122-is > div > span
{
	
}

.rz_258-ivesk > a.dkokq-710_evggi > div > span
{
	
}


.rz_258-ivesk > span.vaho_364-hfce
{
	display: none;
}
	

	
	
	.i_16-a
	{
		width: auto;
	}
	
	
	.id_398-eoc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh:not(.active)
	{
		position: relative;
	}
	
	
		.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ercpb_842-bka > .xzm_394-dtdkh > .dgqt_304__gcy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae
	{
		
		display: none;
	}
	


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh.active > .ibgjf-757_zae
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul
{
	display: block;
	max-height:300px;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li
{
	
}
	
	
.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li:after 
{ display: table; content: ''; clear: both; }	

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li:last-child > a
{
	padding-bottom: 10px
}


.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.id_398-eoc > .ercpb_842-bka > .xzm_394-dtdkh > .ibgjf-757_zae > ul > li > a > .wjpjf_308-dzkca
{
	font-size: 14px;	
}
	
	
	
.ercpb_842-bka > .xzm_394-dtdkh > .dgqt_304__gcy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ercpb_842-bka > .xzm_394-dtdkh.active > .dgqt_304__gcy > *
{
	font-size: 16px;
}	
		
.ercpb_842-bka > .xzm_394-dtdkh:not(.active) > .dgqt_304__gcy > .fef-156_gvu
{
	display: none;
}
	
	
	
.id_398-eoc .bubaj-374_m
{
	width: 24px;
}

.id_398-eoc .bubaj-374_m > .ujo-634_fes
{
	width: 24px;
	height: 24px;
}
	
	
.id_398-eoc .xzm_394-dtdkh:not(.active) .bubaj-374_m > .ujo-634_fes
{
	margin-left: 0px;
}

.id_398-eoc .xzm_394-dtdkh.active .bubaj-374_m > .ujo-634_fes
{
	border:1px solid #171717;
}

.id_398-eoc .bubaj-374_m > .ujo-634_fes > img
{
	height: 24px;
}
	

.xbit_66__spewt .yly-384_xsaw > .ifwq_320-o
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yly-384_xsaw .u_864-c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.id_398-eoc.vqs-157_a
	{
		float: none;
	}
	
.id_398-eoc.vqs-157_a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.id_398-eoc .gij-624_etw
	{
		line-height: 18px;
	}
	
	.id_398-eoc .bubaj-374_m > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.id_398-eoc .bubaj-374_m > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ycyk-81_bpk {
    padding: 30px 20px;
	}
	
	.ycyk-81_bpk > .fc-663_abm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ycyk-81_bpk > .fc-663_abm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ycyk-81_bpk > .fc-663_abm > .f_496__dgae
	{
		padding-top: 10px
	}
	
	.ycyk-81_bpk > .fc-663_abm > .q_367-bjfc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.q_367-bjfc > .zd_529-bs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.f_496__dgae > .xira-324_e > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ycyk-81_bpk > .fc-663_abm > .dq-372_klf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gd_998__ukrb
	{
		margin-top: 30px;
	}
		
	.m_407__idmxa { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.m_407__idmxa h2 { padding-bottom:20px; }
	.m_407__idmxa > .igexu-958_bof
	{
		padding: 20px;
	}

	.m_407__idmxa p + h2 { }
	.m_407__idmxa ul { }
	.m_407__idmxa li { }
	.m_407__idmxa table { width: 100% !important; }
	
	.m_407__idmxa img { max-width: 100% !important; }
	

	.ayav-104_fjeb.uvu_951-rgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ayav-104_fjeb.uvu_951-rgh h2
	{
		padding-bottom: 20px;
	}
	
	.ayav-104_fjeb.uvu_951-rgh ul
	{
		display: block;
	}
	
	.ayav-104_fjeb.uvu_951-rgh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ayav-104_fjeb.uvu_951-rgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ayav-104_fjeb ul.ajai_937-ao > li > .bd_221__lei
	{
		float: none !important;
	}
	
	.ayav-104_fjeb ul.ajai_937-ao > li > .rlzki_319-woicb
	{
		padding: 0px;
	}
	
	
		.ecmt-705_xh.uvu_951-rgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ecmt-705_xh.uvu_951-rgh h2
	{
		padding-bottom: 20px;
	}
	
	.ecmt-705_xh.uvu_951-rgh ul
	{
		display: block;
	}
	
	.ecmt-705_xh.uvu_951-rgh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ecmt-705_xh.uvu_951-rgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ecmt-705_xh.uvu_951-rgh ul > li .rlzki_319-woicb
	{
		padding: 0px;
	}
	
	.txdi-631_zrjhp
	{
		    padding: 20px;
	}
	
	
	.hyab_946__io
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hyab_946__io h2
	{
		padding-bottom: 20px;
		
	}
	
	.hyab_946__io .bq-688_gztf
	{
		padding: 20px;
	}
	
	.hyab_946__io .bq-688_gztf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hyab_946__io .xjlf-952_hf
	{
		padding-left: 0px;
	}
	
	
	
	
	.ghehj_48__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ghehj_48__e > .sdf_504__aw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sdf_504__aw > .t_11-f
	{
		display: block;
	}
	
	.sdf_504__aw > .f-281_z
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sdf_504__aw > .f-281_z > .xira-324_e
	{
		
	}
	
	
	.zd_529-bs.kw_435__tciob
	{
		margin-right: 0;
	}
	
	
	.zd_529-bs.kw_435__tciob .bkbh_248__qhwxa > input
	{
		max-width: none;
	}
	
	.zd_529-bs.kw_435__tciob .aromg-735_gi
	{
		max-width: none;
	}
	
	
	.xira-324_e > .vicdg_556-hcmy.dejr_822-rpex
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fegeu-81_i
	{
		text-align: center;
	}
	
	.jpwge_994__sdc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jpwge_994__sdc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jpwge_994__sdc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b_616__u
	{
		margin-left: 20px !important;
		
	}
	
	.b_616__u > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.m_407__idmxa table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cak-726_ecij a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.m_407__idmxa > .igexu-958_bof.hc_419__chldq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.igexu-958_bof ul.list-recomend > li
{
	display: block;
}
	
.aa_652__vdwpi > .bc_28__wo
{
	width: 100%;
	float: none;
}
	
.aa_652__vdwpi > .wa_336-ec
{
	width: 100%;
	float: none;
}

.aa_652__vdwpi > .wa_336-ec > .se_151-fdg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


